WordPress.org

Support

Support » Plugins and Hacks » [Plugin: Magic Fields 2] No Required Field Validation in IE8

[Plugin: Magic Fields 2] No Required Field Validation in IE8

  • I’ve set up a group with a handful of fields … mostly textboxes, some dropdowns, and one related … on a custom post type defined in another plugin. Five or six of the fields are defined as required.

    When I edit the custom post in IE8 the required field validation doesn’t happen and I’m able to save the post without entering values in those fields.

    When I edit using Firefox 11 the required validation works as expected.

    Any suggestions? (other than not using IE that is 😉

    http://wordpress.org/extend/plugins/magic-fields-2/

  • The topic ‘[Plugin: Magic Fields 2] No Required Field Validation in IE8’ is closed to new replies.